/* Effective stylesheet produced by snapshot save */
@font-face {
  font-family: "Roboto Slab";
  font-style: normal;
  font-weight: 100;
  src: local("Roboto Slab Thin"), local("RobotoSlab-Thin"), url("urn:not-loaded:http://fonts.gstatic.com/s/robotoslab/v6/MEz38VLIFL-t46JUtkIEgNFPPhm6yPYYGACxOp9LMJ4.woff2") format("woff2"), url("urn:not-loaded:http://fonts.gstatic.com/s/robotoslab/v6/MEz38VLIFL-t46JUtkIEgCeJLMOzE6CCkidNEpZOseY.woff") format("woff");
}
@font-face {
  font-family: "Roboto Slab";
  font-style: normal;
  font-weight: 300;
  src: local("Roboto Slab Light"), local("RobotoSlab-Light"), url("urn:not-loaded:http://fonts.gstatic.com/s/robotoslab/v6/dazS1PrQQuCxC3iOAJFEJUo2lTMeWA_kmIyWrkNCwPc.woff2") format("woff2"), url("urn:not-loaded:http://fonts.gstatic.com/s/robotoslab/v6/dazS1PrQQuCxC3iOAJFEJR_xHqYgAV9Bl_ZQbYUxnQU.woff") format("woff");
}
@font-face {
  font-family: "Roboto Slab";
  font-style: normal;
  font-weight: 400;
  src: local("Roboto Slab Regular"), local("RobotoSlab-Regular"), url("urn:not-loaded:http://fonts.gstatic.com/s/robotoslab/v6/y7lebkjgREBJK96VQi37Zo4P5ICox8Kq3LLUNMylGO4.woff2") format("woff2"), url("urn:not-loaded:http://fonts.gstatic.com/s/robotoslab/v6/y7lebkjgREBJK96VQi37ZobN6UDyHWBl620a-IRfuBk.woff") format("woff");
}
@font-face {
  font-family: "Roboto Slab";
  font-style: normal;
  font-weight: 700;
  src: local("Roboto Slab Bold"), local("RobotoSlab-Bold"), url("urn:not-loaded:http://fonts.gstatic.com/s/robotoslab/v6/dazS1PrQQuCxC3iOAJFEJYlIZu-HDpmDIZMigmsroc4.woff2") format("woff2"), url("urn:not-loaded:http://fonts.gstatic.com/s/robotoslab/v6/dazS1PrQQuCxC3iOAJFEJTqR_3kx9_hJXbbyU8S6IN0.woff") format("woff");
}
